<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [EquipmentStats](./bitburner.equipmentstats.md)

## EquipmentStats interface

Object representing data representing a gang member equipment.

**Signature:**

```typescript
interface EquipmentStats 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [agi?](./bitburner.equipmentstats.agi.md) |  | number | _(Optional)_ Agility multiplier |
|  [cha?](./bitburner.equipmentstats.cha.md) |  | number | _(Optional)_ Charisma multiplier |
|  [def?](./bitburner.equipmentstats.def.md) |  | number | _(Optional)_ Defense multiplier |
|  [dex?](./bitburner.equipmentstats.dex.md) |  | number | _(Optional)_ Dexterity multiplier |
|  [hack?](./bitburner.equipmentstats.hack.md) |  | number | _(Optional)_ Hacking multiplier |
|  [str?](./bitburner.equipmentstats.str.md) |  | number | _(Optional)_ Strength multiplier |

